Debian Bug report logs - #583968
xserver-xorg-video-radeon: xpress 200m 5955 => resume from suspend fails with KMS enabled

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Andres Cimmarusti <acimmarusti@gmail.com>

Date: Mon, 31 May 2010 21:21:01 UTC

Severity: important

Tags: fixed-upstream, patch

Merged with 588601

Found in version 2.6.32-14

Fixed in versions 2.6.35~rc6-1~experimental.1, linux-2.6/2.6.32-26

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, acimmarusti@gmail.com, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#583968; Package xserver-xorg-video-radeon. (Mon, 31 May 2010 21:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Cimmarusti <acimmarusti@gmail.com>:
New Bug report received and forwarded. Copy sent to acimmarusti@gmail.com, Debian X Strike Force <debian-x@lists.debian.org>. (Mon, 31 May 2010 21:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andres Cimmarusti <acimmarusti@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xserver-xorg-video-radeon: xpress 200m 5955 => resume from suspend fails with KMS enabled
Date: Mon, 31 May 2010 17:15:41 -0400
Package: xserver-xorg-video-radeon
Version: 1:6.13.0-2
Severity: important
Tags: squeeze

When I try suspending using KMS my computer (an HP Pavilion dv5035nr laptop)
does not resume. Furthermore I've tried logging into it remotely to obtain a
backtrace from X with no success (following this procedure:
http://ubuntuforums.org/showthread.php?t=1228332). I'm letting NetworkManager
handle my network interfaces, however, I also tried using dhcp directly in the
/etc/network/interfaces file.

Unfortunately as soon as the resuming process starts (and fails) I am unable to
establish a connection the laptop (wired or wireless). On top of this, upon
hard reboot I have no network connectivity (if managed by network manager):
http://mail.gnome.org/archives/networkmanager-list/2010-March/msg00123.html
The workaround for the last bit has been to erase the stale file and reboot.

When using UMS the resume process happens perfectly.
I don't know how else to get a backtrace. The laptop screen is completely blank
so I can't switch to another session.
I've marked this bug as important because suspend/hibernate are almost
essential features in a laptop.



-- Package-specific info:
/var/lib/x11/X.roster does not exist.

/var/lib/x11/X.md5sum does not exist.

X server symlink status:
lrwxrwxrwx 1 root root 13 Mar 17 22:56 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 1877152 May  4 12:26 /usr/bin/Xorg

/var/lib/x11/xorg.conf.roster does not exist.

VGA-compatible devices on PCI bus:
01:05.0 VGA compatible controller: ATI Technologies Inc Radeon XPRESS 200M 5955 (PCIE)

/var/lib/x11/xorg.conf.md5sum does not exist.

Xorg X server configuration file status:
-rw-r--r-- 1 candres candres 610 Mar 22 16:59 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
	Identifier      "Default Layout"
	Screen          "Default Screen"
EndSection

Section "Device"
	Identifier	"ATI Radeon Xpress 200M IGP"
	Driver		"radeon"
	BusID		"PCI:1:5:0"
	Option		"AccelMethod"		"EXA"
	Option		"AccelDFS"		"1"
	Option		"EnablePageFlip"	"1"
	Option		"Monitor-LVDS"		"Internal Monitor"
EndSection

Section "Monitor"
	Identifier	"Internal Monitor"
EndSection

Section "Screen"
	Identifier	"Default Screen"
	Device		"ATI Radeon Xpress 200M IGP"
	Monitor		"Internal Monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth	24
		Virtual	2560 1824
	EndSubSection
EndSection


Kernel version (/proc/version):
Linux version 2.6.32-5-amd64 (Debian 2.6.32-14) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-1) ) #1 SMP Sun May 30 17:20:42 UTC 2010

Xorg X server log files on system:
-rw-r--r-- 1 root root 30007 May 31 16:59 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:

X.Org X Server 1.7.7
Release Date: 2010-05-04
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.26-2-amd64 x86_64 Debian
Current Operating System: Linux debturion 2.6.32-5-amd64 #1 SMP Sun May 30 17:20:42 UTC 2010 x86_64
Kernel command line: BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-amd64 root=UUID=43c718d2-f969-4312-b0c2-91544a2b744f ro quiet
Build Date: 04 May 2010  04:21:17PM
xorg-server 2:1.7.7-1 (Julien Cristau <jcristau@debian.org>) 
Current version of pixman: 0.16.4
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Mon May 31 16:59:13 2010
(==) Using config file: "/etc/X11/xorg.conf"
(==) Using system config directory "/usr/share/X11/xorg.conf.d"
(==) ServerLayout "Default Layout"
(**) |-->Screen "Default Screen" (0)
(**) |   |-->Monitor "Internal Monitor"
(**) |   |-->Device "ATI Radeon Xpress 200M IGP"
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
	Entry deleted from font path.
(==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
(II) Loader magic: 0x7c43e0
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 6.0
	X.Org XInput driver : 7.0
	X.Org Server Extension : 2.0
(++) using VT number 7

(--) PCI:*(0:1:5:0) 1002:5955:103c:30a4 ATI Technologies Inc Radeon XPRESS 200M 5955 (PCIE) rev 0, Mem @ 0xc8000000/134217728, 0xc0100000/65536, I/O @ 0x00009000/256, BIOS @ 0x????????/131072
(II) Open ACPI successful (/var/run/acpid.socket)
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions/libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions/librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions/libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.1.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "radeon"
(II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
(II) Module radeon: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 6.13.0
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 6.0
(II) RADEON: Driver for ATI Radeon chipsets:
	ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
	ATI Radeon Mobility X300 (M24) 3152 (PCIE),
	ATI FireGL M24 GL 3154 (PCIE), ATI Radeon X600 (RV380) 3E50 (PCIE),
	ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
	ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
	ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
	ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
	ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
	ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
	ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
	ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
	ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
	ATI Radeon 8500 AIW BB (AGP), ATI Radeon 8500 AIW BC (AGP),
	ATI Radeon IGP320M (U1) 4336, ATI Radeon IGP330M/340M/350M (U2) 4337,
	ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
	ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
	ATI Radeon X800PRO (R420) JI (AGP),
	ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
	ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
	ATI Radeon Mobility 9800 (M18) JN (AGP),
	ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
	ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
	ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
	ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
	ATI Radeon Mobility M7 LW (AGP),
	ATI Mobility FireGL 7800 M7 LX (AGP),
	ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
	ATI FireGL Mobility 9000 (M9) Ld (AGP),
	ATI Radeon Mobility 9000 (M9) Lf (AGP),
	ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI Radeon 9700 Pro ND (AGP),
	ATI Radeon 9700/9500Pro NE (AGP), ATI Radeon 9600TX NF (AGP),
	ATI FireGL X1 NG (AGP), ATI Radeon 9800PRO NH (AGP),
	ATI Radeon 9800 NI (AGP), ATI FireGL X2 NK (AGP),
	ATI Radeon 9800XT NJ (AGP),
	ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
	ATI Radeon Mobility 9600 (M10) NQ (AGP),
	ATI Radeon Mobility 9600 (M11) NR (AGP),
	ATI Radeon Mobility 9600 (M10) NS (AGP),
	ATI FireGL Mobility T2 (M10) NT (AGP),
	ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
	ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
	ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
	ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
	ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
	ATI Radeon Mobility X300 (M22) 5460 (PCIE),
	ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
	ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
	ATI Radeon X800PRO (R423) UI (PCIE),
	ATI Radeon X800LE (R423) UJ (PCIE),
	ATI Radeon X800SE (R423) UK (PCIE),
	ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
	ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
	ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
	ATI FireGL unknown (R423) UR (PCIE),
	ATI FireGL unknown (R423) UT (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility Radeon X700 XL (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
	ATI Radeon Mobility 9100 IGP (U3) 5835,
	ATI Radeon XPRESS 200 5954 (PCIE),
	ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
	ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
	ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
	ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
	ATI Radeon XPRESS 200M 5975 (PCIE),
	ATI Radeon XPRESS 200 5A41 (PCIE),
	ATI Radeon XPRESS 200M 5A42 (PCIE),
	ATI Radeon XPRESS 200 5A61 (PCIE),
	ATI Radeon XPRESS 200M 5A62 (PCIE),
	ATI Radeon X300 (RV370) 5B60 (PCIE),
	ATI Radeon X600 (RV370) 5B62 (PCIE),
	ATI Radeon X550 (RV370) 5B63 (PCIE),
	ATI FireGL V3100 (RV370) 5B64 (PCIE),
	ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
	ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
	ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
	ATI Mobility Radeon X800 XT (M28) (PCIE),
	ATI Mobility FireGL V5100 (M28) (PCIE),
	ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
	ATI Radeon X850 XT PE (R480) (PCIE),
	ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
	ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
	ATI Radeon X850 XT (R480) (PCIE),
	ATI Radeon X800XT (R423) 5D57 (PCIE),
	ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
	ATI Radeon X700 PRO (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
	ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
	ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
	ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
	ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
	ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
	ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
	ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
	ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
	ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
	ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
	ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
	ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
	ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
	ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
	ATI Mobility Radeon X1700, ATI Radeon X2300HD,
	ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
	ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
	ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
	ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
	ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
	ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
	ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
	ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
	ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
	ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
	ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
	ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
	ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
	AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI Radeon 4800 Series, ATI Radeon 4800 Series, ATI FirePro M7750,
	ATI M98, ATI M98, ATI M98, ATI Mobility Radeon HD 4650,
	ATI Radeon RV730 (AGP), ATI Mobility Radeon HD 4670,
	ATI FirePro M5750, ATI Radeon RV730 (AGP),
	ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
	ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
	ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
	ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
	ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
	ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI RV670,
	ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
	ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
	ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
	ATI Radeon RV710, ATI Radeon RV710, ATI Radeon HD 4350,
	ATI Mobility Radeon 4300 Series, ATI Mobility Radeon 4500 Series,
	ATI Mobility Radeon 4500 Series, ATI FirePro RG220, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon RV710,
	ATI Radeon HD 3470, ATI Mobility Radeon HD 3430,
	ATI Mobility Radeon HD 3400 Series, ATI Radeon HD 3450,
	ATI Radeon HD 3450, ATI Radeon HD 3430, ATI Radeon HD 3450,
	ATI FirePro V3700, ATI FireMV 2450, ATI FireMV 2260, ATI FireMV 2260,
	ATI Radeon HD 3600 Series, ATI Radeon HD 3650 AGP,
	ATI Radeon HD 3600 PRO, ATI Radeon HD 3600 XT,
	ATI Radeon HD 3600 PRO, ATI Mobility Radeon HD 3650,
	ATI Mobility Radeon HD 3670, ATI Mobility FireGL V5700,
	ATI Mobility FireGL V5725, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3100 Graphics, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3100 Graphics, ATI Radeon HD 3300 Graphics,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3000 Graphics,
	ATI Radeon HD 4200, ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4290,
	CYPRESS, ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5900 Series, ATI Radeon HD 5900 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 5700 Series,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
	ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, CEDAR, CEDAR, CEDAR,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, CEDAR, ATI Radeon HD 5450,
	CEDAR
(II) Primary Device is: PCI 01@00:05:0
(II) [KMS] Kernel modesetting enabled.
(**) RADEON(0): Depth 24, (--) framebuffer bpp 32
(II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
(==) RADEON(0): Default visual is TrueColor
(**) RADEON(0): Option "EnablePageFlip" "1"
(**) RADEON(0): Option "AccelDFS" "1"
(**) RADEON(0): Option "AccelMethod" "EXA"
(==) RADEON(0): RGB weight 888
(II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
(--) RADEON(0): Chipset: "ATI Radeon XPRESS 200M 5955 (PCIE)" (ChipID = 0x5955)
(II) RADEON(0): PCI card detected
(II) RADEON(0): KMS Color Tiling: disabled
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: Searching for BusID pci:0000:01:05.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 9, (OK)
drmOpenByBusid: drmOpenMinor returns 9
drmOpenByBusid: drmGetBusid reports pci:0000:01:05.0
(II) RADEON(0): Output VGA-0 using monitor section Internal Monitor
(II) RADEON(0): Output LVDS using monitor section Internal Monitor
(II) RADEON(0): Output S-video has no monitor section
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1280x800"x59.9   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Modeline "1280x720"x59.9   74.50  1280 1344 1472 1664  720 723 728 748 -hsync +vsync (44.8 kHz)
(II) RADEON(0): Modeline "1152x768"x59.8   71.75  1152 1216 1328 1504  768 771 781 798 -hsync +vsync (47.7 kHz)
(II) RADEON(0): Modeline "1024x768"x59.9   63.50  1024 1072 1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz)
(II) RADEON(0): Modeline "800x600"x59.9   38.25  800 832 912 1024  600 603 607 624 -hsync +vsync (37.4 kHz)
(II) RADEON(0): Modeline "848x480"x59.7   31.50  848 872 952 1056  480 483 493 500 -hsync +vsync (29.8 kHz)
(II) RADEON(0): Modeline "720x480"x59.7   26.75  720 744 808 896  480 483 493 500 -hsync +vsync (29.9 kHz)
(II) RADEON(0): Modeline "640x480"x59.4   23.75  640 664 720 800  480 483 487 500 -hsync +vsync (29.7 kHz)
(II) RADEON(0): EDID for output S-video
(II) RADEON(0): Output VGA-0 disconnected
(II) RADEON(0): Output LVDS connected
(II) RADEON(0): Output S-video disconnected
(II) RADEON(0): Using exact sizes for initial modes
(II) RADEON(0): Output LVDS using initial mode 1280x800
(II) RADEON(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
(II) RADEON(0): mem size init: gart size :1dff000 vram size: s:8000000 visible:7bd8000
(II) RADEON(0): EXA: Driver will allow EXA pixmaps in VRAM
(==) RADEON(0): DPI set to (96, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules/libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Module "ramdac" already built-in
(II) Loading sub module "exa"
(II) LoadModule: "exa"
(II) Loading /usr/lib/xorg/modules/libexa.so
(II) Module exa: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 2.5.0
	ABI class: X.Org Video Driver, version 6.0
(--) Depth 24 pixmap format is 32 bpp
(II) RADEON(0): [DRI2] Setup complete
(II) RADEON(0): Front buffer size: 18240K
(II) RADEON(0): VRAM usage limit set to 97718K
(==) RADEON(0): Backing store disabled
(II) RADEON(0): Direct rendering enabled
(II) RADEON(0): Render acceleration enabled for R300/R400/R500 type cards.
(II) RADEON(0): Setting EXA maxPitchBytes
(II) EXA(0): Driver allocated offscreen pixmaps
(II) EXA(0): Driver registered support for the following operations:
(II)         Solid
(II)         Copy
(II)         Composite (RENDER acceleration)
(II)         UploadToScreen
(II)         DownloadFromScreen
(II) RADEON(0): Acceleration enabled
(==) RADEON(0): DPMS enabled
(==) RADEON(0): Silken mouse enabled
(II) RADEON(0): Set up textured video
(II) RADEON(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
SELinux: Disabled on system, not enabling in X server
(II) AIGLX: enabled GLX_MESA_copy_sub_buffer
(II) AIGLX: enabled GLX_SGI_make_current_read
(II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
(II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
(II) AIGLX: Loaded and initialized /usr/lib/dri/r300_dri.so
(II) GLX: Initialized DRI2 GL provider for screen 0
(II) RADEON(0): Setting screen physical size to 338 x 211
(II) RADEON(0): Allocate new frame buffer 1280x800 stride 1280
(II) RADEON(0): VRAM usage limit set to 110534K
(II) config/udev: Adding input device Power Button (/dev/input/event5)
(**) Power Button: Applying InputClass "evdev keyboard catchall"
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.7.6.901, module version = 2.3.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event5"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device Sleep Button (/dev/input/event6)
(**) Sleep Button: Applying InputClass "evdev keyboard catchall"
(**) Sleep Button: always reports core events
(**) Sleep Button: Device: "/dev/input/event6"
(II) Sleep Button: Found keys
(II) Sleep Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device Video Bus (/dev/input/event7)
(**) Video Bus: Applying InputClass "evdev keyboard catchall"
(**) Video Bus: always reports core events
(**) Video Bus: Device: "/dev/input/event7"
(II) Video Bus: Found keys
(II) Video Bus: Configuring as keyboard
(II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device Power Button (/dev/input/event4)
(**) Power Button: Applying InputClass "evdev keyboard catchall"
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event4"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device Lid Switch (/dev/input/event3)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event1)
(**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
(**) AT Translated Set 2 keyboard: always reports core events
(**) AT Translated Set 2 keyboard: Device: "/dev/input/event1"
(II) AT Translated Set 2 keyboard: Found keys
(II) AT Translated Set 2 keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event8)
(**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
(**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
(II) LoadModule: "synaptics"
(II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
(II) Module synaptics: vendor="X.Org Foundation"
	compiled for 1.7.6.901, module version = 1.2.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(II) Synaptics touchpad driver version 1.2.2
(**) Option "Device" "/dev/input/event8"
(II) SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5472
(II) SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4448
(II) SynPS/2 Synaptics TouchPad: pressure range 0 - 255
(II) SynPS/2 Synaptics TouchPad: finger width range 0 - 0
(II) SynPS/2 Synaptics TouchPad: buttons: left right middle double triple
(--) SynPS/2 Synaptics TouchPad: touchpad found
(**) SynPS/2 Synaptics TouchPad: always reports core events
(II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD)
(**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
(**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 0
(**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
(**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse1)
(**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
(II) Synaptics touchpad driver version 1.2.2
SynPS/2 Synaptics TouchPad no synaptics event device found
(**) Option "Device" "/dev/input/mouse1"
Query no Synaptics: 6003C8
(--) SynPS/2 Synaptics TouchPad: no supported touchpad found
(EE) SynPS/2 Synaptics TouchPad Unable to query/initialize Synaptics hardware.
(EE) PreInit failed for input device "SynPS/2 Synaptics TouchPad"
(II) UnloadModule: "synaptics"
(II) config/udev: Adding input device PC Speaker (/dev/input/event2)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device Macintosh mouse button emulation (/dev/input/event0)
(**) Macintosh mouse button emulation: Applying InputClass "evdev pointer catchall"
(**) Macintosh mouse button emulation: always reports core events
(**) Macintosh mouse button emulation: Device: "/dev/input/event0"
(II) Macintosh mouse button emulation: Found 3 mouse buttons
(II) Macintosh mouse button emulation: Found relative axes
(II) Macintosh mouse button emulation: Found x and y relative axes
(II) Macintosh mouse button emulation: Configuring as mouse
(**) Macintosh mouse button emulation: YAxisMapping: buttons 4 and 5
(**) Macintosh mouse button emulation: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Macintosh mouse button emulation" (type: MOUSE)
(II) Macintosh mouse button emulation: initialized for relative axes.
(II) config/udev: Adding input device Macintosh mouse button emulation (/dev/input/mouse0)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device ACPI Virtual Keyboard Device (/dev/input/event9)
(**) ACPI Virtual Keyboard Device: Applying InputClass "evdev keyboard catchall"
(**) ACPI Virtual Keyboard Device: always reports core events
(**) ACPI Virtual Keyboard Device: Device: "/dev/input/event9"
(II) ACPI Virtual Keyboard Device: Found keys
(II) ACPI Virtual Keyboard Device: Configuring as keyboard
(II) XINPUT: Adding extended input device "ACPI Virtual Keyboard Device" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)

udev information:
P: /devices/virtual/input/input0/event0
N: input/event0
S: char/13:64
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input0/event0
E: SUBSYSTEM=input
E: DEVNAME=input/event0
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_SERIAL=noserial
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=64
E: DEVLINKS=/dev/char/13:64

P: /devices/platform/i8042/serio0/input/input1/event1
N: input/event1
S: char/13:65
S: input/by-path/platform-i8042-serio-0-event-kbd
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio0/input/input1/event1
E: SUBSYSTEM=input
E: DEVNAME=input/event1
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-0
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=65
E: DEVLINKS=/dev/char/13:65 /dev/input/by-path/platform-i8042-serio-0-event-kbd
E: DMI_VENDOR=Hewlett-Packard

P: /devices/platform/pcspkr/input/input2/event2
N: input/event2
S: char/13:66
S: input/by-path/platform-pcspkr-event-spkr
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/pcspkr/input/input2/event2
E: SUBSYSTEM=input
E: DEVNAME=input/event2
E: ID_INPUT=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-pcspkr
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=66
E: DEVLINKS=/dev/char/13:66 /dev/input/by-path/platform-pcspkr-event-spkr

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input3/event3
N: input/event3
S: char/13:67
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input3/event3
E: SUBSYSTEM=input
E: DEVNAME=input/event3
E: ID_INPUT=1
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=67
E: DEVLINKS=/dev/char/13:67

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input4/event4
N: input/event4
S: char/13:68
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input4/event4
E: SUBSYSTEM=input
E: DEVNAME=input/event4
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=68
E: DEVLINKS=/dev/char/13:68
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input5/event5
N: input/event5
S: char/13:69
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input5/event5
E: SUBSYSTEM=input
E: DEVNAME=input/event5
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=69
E: DEVLINKS=/dev/char/13:69
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXSLPBN:00/input/input6/event6
N: input/event6
S: char/13:70
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSLPBN:00/input/input6/event6
E: SUBSYSTEM=input
E: DEVNAME=input/event6
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=70
E: DEVLINKS=/dev/char/13:70
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:0e/LNXVIDEO:00/input/input7/event7
N: input/event7
S: char/13:71
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:0e/LNXVIDEO:00/input/input7/event7
E: SUBSYSTEM=input
E: DEVNAME=input/event7
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=71
E: DEVLINKS=/dev/char/13:71
E: DMI_VENDOR=Hewlett-Packard

P: /devices/platform/i8042/serio4/input/input8/event8
N: input/event8
S: char/13:72
S: input/by-path/platform-i8042-serio-4-event-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio4/input/input8/event8
E: SUBSYSTEM=input
E: DEVNAME=input/event8
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-4
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=72
E: DEVLINKS=/dev/char/13:72 /dev/input/by-path/platform-i8042-serio-4-event-mouse

P: /devices/virtual/input/input9/event9
N: input/event9
S: char/13:73
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input9/event9
E: SUBSYSTEM=input
E: DEVNAME=input/event9
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=73
E: DEVLINKS=/dev/char/13:73
E: DMI_VENDOR=Hewlett-Packard

DRM Information from dmesg:
[    0.000000] No AGP bridge found
[    0.135980] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
[    0.402485] Linux agpgart interface v0.103
[    5.455063] [drm] Initialized drm 1.1.0 20060810
[    5.956926] [drm] radeon kernel modesetting enabled.
[    5.970984] [drm] radeon: Initializing kernel modesetting.
[    5.975359] [drm] register mmio base: 0xC0100000
[    5.975362] [drm] register mmio size: 65536
[    5.975748] [drm] GPU reset succeed (RBBM_STATUS=0x00000140)
[    5.975767] [drm:rs400_gart_adjust_size] *ERROR* Forcing to 32M GART size (because of ASIC bug ?)
[    5.975818] [drm] Generation 2 PCI interface, using max accessible memory
[    5.975821] [drm] radeon: VRAM 128M
[    5.975822] [drm] radeon: VRAM from 0x80000000 to 0x87FFFFFF
[    5.975824] [drm] radeon: GTT 32M
[    5.975826] [drm] radeon: GTT from 0x88000000 to 0x89FFFFFF
[    5.975870] [drm] radeon: irq initialized.
[    5.976154] [drm] Detected VRAM RAM=128M, BAR=128M
[    5.976158] [drm] RAM width 128bits DDR
[    5.976268] [drm] radeon: 128M of VRAM memory ready
[    5.976270] [drm] radeon: 32M of GTT memory ready.
[    5.976297] [drm] GART: num cpu pages 8192, num gpu pages 8192
[    5.976808] [drm] radeon: 3 quad pipes, 1 z pipes initialized.
[    5.976822] [drm] radeon: cp idle (0x10000C03)
[    5.976866] [drm] Loading R300 Microcode
[    6.397796] [drm] radeon: ring at 0x0000000088000000
[    6.397817] [drm] ring test succeeded in 2 usecs
[    6.397928] [drm] radeon: ib pool ready.
[    6.398384] [drm] ib test succeeded in 0 usecs
[    6.398424] [drm] Default TV standard: NTSC
[    6.398426] [drm] 14.318180000 MHz TV ref clk
[    6.398697] [drm] Panel ID String: CMO                     
[    6.398700] [drm] Panel Size 1280x800
[    6.398923] [drm] Default TV standard: NTSC
[    6.398926] [drm] 14.318180000 MHz TV ref clk
[    6.398972] [drm] Radeon Display Connectors
[    6.398974] [drm] Connector 0:
[    6.398976] [drm]   VGA
[    6.398978] [drm]   DDC: 0x68 0x68 0x68 0x68 0x68 0x68 0x68 0x68
[    6.398980] [drm]   Encoders:
[    6.398982] [drm]     CRT1: INTERNAL_DAC2
[    6.398984] [drm] Connector 1:
[    6.398985] [drm]   LVDS
[    6.398988] [drm]   DDC: 0x198 0x198 0x19c 0x19c 0x1a0 0x1a0 0x1a4 0x1a4
[    6.398990] [drm]   Encoders:
[    6.398991] [drm]     LCD1: INTERNAL_LVDS
[    6.398993] [drm] Connector 2:
[    6.398995] [drm]   S-video
[    6.398996] [drm]   Encoders:
[    6.398997] [drm]     TV1: INTERNAL_DAC2
[    6.534732] [drm] fb mappable at 0xC8040000
[    6.534734] [drm] vram apper at 0xC8000000
[    6.534735] [drm] size 4096000
[    6.534737] [drm] fb depth is 24
[    6.534738] [drm]    pitch is 5120
[    6.592325] fb0: radeondrmfb frame buffer device
[    6.594123] [drm] Initialized radeon 2.0.0 20080528 for 0000:01:05.0 on minor 0


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xorg-video-radeon depends on:
ii  libc6                         2.10.2-9   Embedded GNU C Library: Shared lib
ii  libdrm-radeon1                2.4.18-5   Userspace interface to radeon-spec
ii  libdrm2                       2.4.18-5   Userspace interface to kernel DRM 
ii  libpciaccess0                 0.11.0-2   Generic PCI access library for X
ii  libpixman-1-0                 0.16.4-1   pixel-manipulation library for X a
ii  xserver-xorg-core [xorg-video 2:1.7.7-1  Xorg X server - core server

xserver-xorg-video-radeon recommends no packages.

Versions of packages xserver-xorg-video-radeon suggests:
ii  firmware-linux                0.24       Binary firmware for various driver

-- Configuration Files:
/etc/modprobe.d/radeon-kms.conf changed:
options radeon modeset=1


-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, acimmarusti@gmail.com, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#583968; Package xserver-xorg-video-radeon. (Fri, 09 Jul 2010 03:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Cimmarusti <acimmarusti@gmail.com>:
Extra info received and forwarded to list. Copy sent to acimmarusti@gmail.com, Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 09 Jul 2010 03:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 583968@bugs.debian.org (full text, mbox):

From: Andres Cimmarusti <acimmarusti@gmail.com>
To: Debian Bug Tracking System <583968@bugs.debian.org>
Subject: Re: Bug #583968 same
Date: Thu, 08 Jul 2010 23:51:10 -0400
Package: xserver-xorg-video-radeon
Version: 1:6.13.1-1
Severity: normal

I just grabbed the latest version of the radeon driver with latest kernel in sid, but I got the same lockup when resuming from suspend with KMS enabled.

-- Package-specific info:
/var/lib/x11/X.roster does not exist.

/var/lib/x11/X.md5sum does not exist.

X server symlink status:
lrwxrwxrwx 1 root root 13 Mar 17 22:56 /etc/X11/X -> /usr/bin/Xorg
-rwxr-xr-x 1 root root 1878240 Jun  3 11:09 /usr/bin/Xorg

/var/lib/x11/xorg.conf.roster does not exist.

VGA-compatible devices on PCI bus:
01:05.0 VGA compatible controller: ATI Technologies Inc Radeon XPRESS 200M 5955 (PCIE)

/var/lib/x11/xorg.conf.md5sum does not exist.

Xorg X server configuration file status:
-rw-r--r-- 1 candres candres 610 Mar 22 16:59 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
	Identifier      "Default Layout"
	Screen          "Default Screen"
EndSection

Section "Device"
	Identifier	"ATI Radeon Xpress 200M IGP"
	Driver		"radeon"
	BusID		"PCI:1:5:0"
	Option		"AccelMethod"		"EXA"
	Option		"AccelDFS"		"1"
	Option		"EnablePageFlip"	"1"
	Option		"Monitor-LVDS"		"Internal Monitor"
EndSection

Section "Monitor"
	Identifier	"Internal Monitor"
EndSection

Section "Screen"
	Identifier	"Default Screen"
	Device		"ATI Radeon Xpress 200M IGP"
	Monitor		"Internal Monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth	24
		Virtual	2560 1824
	EndSubSection
EndSection


Kernel version (/proc/version):
Linux version 2.6.32-5-amd64 (Debian 2.6.32-16) (ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-1) ) #1 SMP Tue Jul 6 14:14:38 UTC 2010

Xorg X server log files on system:
-rw-r--r-- 1 root root 62804 Jul  8 23:46 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:

X.Org X Server 1.7.7
Release Date: 2010-05-04
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.32-5-amd64 x86_64 Debian
Current Operating System: Linux debturion 2.6.32-5-amd64 #1 SMP Tue Jul 6 14:14:38 UTC 2010 x86_64
Kernel command line: BOOT_IMAGE=/boot/vmlinuz-2.6.32-5-amd64 root=UUID=43c718d2-f969-4312-b0c2-91544a2b744f ro quiet
Build Date: 03 June 2010  03:01:44PM
xorg-server 2:1.7.7-2 (Julien Cristau <jcristau@debian.org>) 
Current version of pixman: 0.16.4
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Thu Jul  8 23:38:37 2010
(==) Using config file: "/etc/X11/xorg.conf"
(==) Using system config directory "/usr/share/X11/xorg.conf.d"
(==) ServerLayout "Default Layout"
(**) |-->Screen "Default Screen" (0)
(**) |   |-->Monitor "Internal Monitor"
(**) |   |-->Device "ATI Radeon Xpress 200M IGP"
(==) Automatically adding devices
(==) Automatically enabling devices
(WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
	Entry deleted from font path.
(==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
(II) Loader magic: 0x7c5e80
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.4
	X.Org Video Driver: 6.0
	X.Org XInput driver : 7.0
	X.Org Server Extension : 2.0
(++) using VT number 7

(--) PCI:*(0:1:5:0) 1002:5955:103c:30a4 ATI Technologies Inc Radeon XPRESS 200M 5955 (PCIE) rev 0, Mem @ 0xc8000000/134217728, 0xc0100000/65536, I/O @ 0x00009000/256, BIOS @ 0x????????/131072
(II) Open ACPI successful (/var/run/acpid.socket)
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions/libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions/librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions/libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.1.0
	ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "radeon"
(II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
(II) Module radeon: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 6.13.1
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 6.0
(II) RADEON: Driver for ATI Radeon chipsets:
	ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
	ATI Radeon Mobility X300 (M24) 3152 (PCIE),
	ATI FireGL M24 GL 3154 (PCIE), ATI FireMV 2400 3155 (PCI),
	ATI Radeon X600 (RV380) 3E50 (PCIE),
	ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
	ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
	ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
	ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
	ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
	ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
	ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
	ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
	ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
	ATI Radeon 8500 AIW BB (AGP), ATI Radeon 8500 AIW BC (AGP),
	ATI Radeon IGP320M (U1) 4336, ATI Radeon IGP330M/340M/350M (U2) 4337,
	ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
	ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
	ATI Radeon X800PRO (R420) JI (AGP),
	ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
	ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
	ATI Radeon Mobility 9800 (M18) JN (AGP),
	ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
	ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
	ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
	ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
	ATI Radeon Mobility M7 LW (AGP),
	ATI Mobility FireGL 7800 M7 LX (AGP),
	ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
	ATI FireGL Mobility 9000 (M9) Ld (AGP),
	ATI Radeon Mobility 9000 (M9) Lf (AGP),
	ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI Radeon 9700 Pro ND (AGP),
	ATI Radeon 9700/9500Pro NE (AGP), ATI Radeon 9600TX NF (AGP),
	ATI FireGL X1 NG (AGP), ATI Radeon 9800PRO NH (AGP),
	ATI Radeon 9800 NI (AGP), ATI FireGL X2 NK (AGP),
	ATI Radeon 9800XT NJ (AGP),
	ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
	ATI Radeon Mobility 9600 (M10) NQ (AGP),
	ATI Radeon Mobility 9600 (M11) NR (AGP),
	ATI Radeon Mobility 9600 (M10) NS (AGP),
	ATI FireGL Mobility T2 (M10) NT (AGP),
	ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
	ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
	ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
	ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
	ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
	ATI Radeon Mobility X300 (M22) 5460 (PCIE),
	ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
	ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
	ATI Radeon X800PRO (R423) UI (PCIE),
	ATI Radeon X800LE (R423) UJ (PCIE),
	ATI Radeon X800SE (R423) UK (PCIE),
	ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
	ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
	ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
	ATI FireGL unknown (R423) UR (PCIE),
	ATI FireGL unknown (R423) UT (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility Radeon X700 XL (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
	ATI Radeon Mobility 9100 IGP (U3) 5835,
	ATI Radeon XPRESS 200 5954 (PCIE),
	ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
	ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
	ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
	ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
	ATI Radeon XPRESS 200M 5975 (PCIE),
	ATI Radeon XPRESS 200 5A41 (PCIE),
	ATI Radeon XPRESS 200M 5A42 (PCIE),
	ATI Radeon XPRESS 200 5A61 (PCIE),
	ATI Radeon XPRESS 200M 5A62 (PCIE),
	ATI Radeon X300 (RV370) 5B60 (PCIE),
	ATI Radeon X600 (RV370) 5B62 (PCIE),
	ATI Radeon X550 (RV370) 5B63 (PCIE),
	ATI FireGL V3100 (RV370) 5B64 (PCIE),
	ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
	ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
	ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
	ATI Mobility Radeon X800 XT (M28) (PCIE),
	ATI Mobility FireGL V5100 (M28) (PCIE),
	ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
	ATI Radeon X850 XT PE (R480) (PCIE),
	ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
	ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
	ATI Radeon X850 XT (R480) (PCIE),
	ATI Radeon X800XT (R423) 5D57 (PCIE),
	ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
	ATI Radeon X700 PRO (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
	ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
	ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
	ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
	ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
	ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
	ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
	ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
	ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
	ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
	ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
	ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
	ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
	ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
	ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
	ATI Mobility Radeon X1700, ATI Radeon X2300HD,
	ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
	ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
	ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
	ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
	ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
	ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
	ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
	ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
	ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
	ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
	ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
	ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
	ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
	AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI Mobility RADEON HD 4870, ATI Radeon 4800 Series,
	ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
	ATI Mobility Radeon HD 4650, ATI Radeon RV730 (AGP),
	ATI Mobility Radeon HD 4670, ATI FirePro M5750,
	ATI Mobility Radeon HD 4670, ATI Radeon RV730 (AGP),
	ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
	ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
	ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
	ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
	ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
	ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI RV670,
	ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
	ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
	ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
	ATI Radeon RV710, ATI Radeon RV710, ATI Radeon RV710,
	ATI Radeon HD 4350, ATI Mobility Radeon 4300 Series,
	ATI Mobility Radeon 4500 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3450, ATI Radeon HD 3430,
	ATI Radeon HD 3450, ATI FirePro V3700, ATI FireMV 2450,
	ATI FireMV 2260, ATI FireMV 2260, ATI Radeon HD 3600 Series,
	ATI Radeon HD 3650 AGP, ATI Radeon HD 3600 PRO,
	ATI Radeon HD 3600 XT, ATI Radeon HD 3600 PRO,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3000 Graphics, ATI Radeon HD 4200, ATI Radeon 4100,
	ATI Mobility Radeon HD 4200, ATI Mobility Radeon 4100,
	ATI Radeon HD 4290, ATI Radeon HD 4290, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5900 Series, ATI Radeon HD 5900 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 5700 Series,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
	ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, CEDAR, CEDAR, CEDAR,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, CEDAR, ATI Radeon HD 5450,
	CEDAR
(II) Primary Device is: PCI 01@00:05:0
(II) [KMS] drm report modesetting isn't supported.
(II) RADEON(0): TOTO SAYS 00000000c0100000
(II) RADEON(0): MMIO registers at 0x00000000c0100000: size 64KB
(II) RADEON(0): PCI bus 1 card 5 func 0
(**) RADEON(0): Depth 24, (--) framebuffer bpp 32
(II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
(==) RADEON(0): Default visual is TrueColor
(**) RADEON(0): Option "EnablePageFlip" "1"
(**) RADEON(0): Option "AccelDFS" "1"
(**) RADEON(0): Option "AccelMethod" "EXA"
(II) Loading sub module "vgahw"
(II) LoadModule: "vgahw"
(II) Loading /usr/lib/xorg/modules/libvgahw.so
(II) Module vgahw: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 0.1.0
	ABI class: X.Org Video Driver, version 6.0
(II) RADEON(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0, hwp->PIOOffset is 0x0000
(==) RADEON(0): RGB weight 888
(II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
(--) RADEON(0): Chipset: "ATI Radeon XPRESS 200M 5955 (PCIE)" (ChipID = 0x5955)
(--) RADEON(0): Linear framebuffer at 0x00000000c8000000
(II) RADEON(0): PCI card detected
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Loading /usr/lib/xorg/modules/libint10.so
(II) Module int10: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org Video Driver, version 6.0
(II) RADEON(0): initializing int10
(II) RADEON(0): Primary V_BIOS segment is: 0xc000
(II) RADEON(0): Legacy BIOS detected
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 11, (OK)
drmOpenByBusid: Searching for BusID pci:0000:01:05.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 11, (OK)
drmOpenByBusid: drmOpenMinor returns 11
drmOpenByBusid: drmGetBusid reports pci:0000:01:05.0
(II) RADEON(0): [dri] Found DRI library version 1.3.0 and kernel module version 1.32.0
(II) RADEON(0): Direct rendering experimental on RS400/Xpress 200 enabled
(**) RADEON(0): Page Flipping enabled
(II) RADEON(0): Will try to use DMA for Xv image transfers
(II) RADEON(0): Detected total video RAM=131072K, accessible=131072K (PCI BAR=131072K)
(--) RADEON(0): Mapped VideoRAM: 131072 kByte (128 bit DDR SDRAM)
(II) RADEON(0): Color tiling enabled by default
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"
(II) Module "ddc" already built-in
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"
(II) Module "i2c" already built-in
(II) RADEON(0): ref_freq: 1432, min_out_pll: 20000, max_out_pll: 40000, min_in_pll: 100, max_in_pll: 1350, xclk: 25000, sclk: 300.000000, mclk: 250.000000
(II) RADEON(0): PLL parameters: rf=1432 rd=6 min=20000 max=40000; xclk=25000
(II) RADEON(0): Panel ID string: CMO                     
(II) RADEON(0): Panel Size from BIOS: 1280x800
(II) RADEON(0): BIOS provided dividers will be used.
(WW) RADEON(0): LVDS Info:
XRes: 1280, YRes: 800, DotClock: 71000
HBlank: 160, HOverPlus: 48, HSyncWidth: 32
VBlank: 23, VOverPlus: 3, VSyncWidth: 6
(WW) RADEON(0): LCD DDC Info Table found!
(II) RADEON(0): Output VGA-0 using monitor section Internal Monitor
(II) RADEON(0): I2C bus "VGA-0" initialized.
(II) RADEON(0): Output LVDS using monitor section Internal Monitor
(II) RADEON(0): I2C bus "LVDS" initialized.
(II) RADEON(0): Output S-video has no monitor section
(II) RADEON(0): Default TV standard: NTSC
(II) RADEON(0): TV standards supported by chip: NTSC PAL PAL-M 
(II) RADEON(0): Port0:
  XRANDR name: VGA-0
  Connector: VGA
  CRT1: INTERNAL_DAC2
  DDC reg: 0x68
(II) RADEON(0): Port1:
  XRANDR name: LVDS
  Connector: LVDS
  LCD1: INTERNAL_LVDS
  DDC reg: 0x1a0
(II) RADEON(0): Port2:
  XRANDR name: S-video
  Connector: S-video
  TV1: INTERNAL_DAC2
  DDC reg: 0x0
(II) RADEON(0): I2C device "VGA-0:ddc2" registered at address 0xA0.
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
finished output detect: 0
(II) RADEON(0): I2C device "LVDS:ddc2" registered at address 0xA0.
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
finished output detect: 1
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
finished output detect: 2
finished all detect
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID for output VGA-0
(II) RADEON(0): EDID for output LVDS
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing probed modes for output LVDS
(II) RADEON(0): Modeline "1280x800"x59.9   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Modeline "1280x720"x59.9   74.50  1280 1344 1472 1664  720 723 728 748 -hsync +vsync (44.8 kHz)
(II) RADEON(0): Modeline "1152x768"x59.8   71.75  1152 1216 1328 1504  768 771 781 798 -hsync +vsync (47.7 kHz)
(II) RADEON(0): Modeline "1024x768"x59.9   63.50  1024 1072 1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz)
(II) RADEON(0): Modeline "800x600"x59.9   38.25  800 832 912 1024  600 603 607 624 -hsync +vsync (37.4 kHz)
(II) RADEON(0): Modeline "640x480"x59.4   23.75  640 664 720 800  480 483 487 500 -hsync +vsync (29.7 kHz)
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(II) RADEON(0): EDID for output S-video
(II) RADEON(0): Output VGA-0 disconnected
(II) RADEON(0): Output LVDS connected
(II) RADEON(0): Output S-video disconnected
(II) RADEON(0): Using exact sizes for initial modes
(II) RADEON(0): Output LVDS using initial mode 1280x800
(II) RADEON(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
(==) RADEON(0): DPI set to (96, 96)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules/libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.4
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"
(II) Module "ramdac" already built-in
(**) RADEON(0): Using EXA acceleration architecture
(II) Loading sub module "exa"
(II) LoadModule: "exa"
(II) Loading /usr/lib/xorg/modules/libexa.so
(II) Module exa: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 2.5.0
	ABI class: X.Org Video Driver, version 6.0
(==) RADEON(0): Assuming overlay scaler buffer width is 1536
(II) RADEON(0): No MM_TABLE found - assuming CARD is not TV-in capable.
(!!) RADEON(0): MergedFB support has been removed and replaced with xrandr 1.2 support
(--) Depth 24 pixmap format is 32 bpp
(II) RADEON(0): RADEONScreenInit c8000000 0 0
Entering TV Save
Save TV timing tables
saveTimingTables: reading timing tables
TV Save done
disable LVDS
(II) RADEON(0): Dynamic Power Management Disabled
(==) RADEON(0): Using 24 bit depth buffer
(II) RADEON(0): RADEONInitMemoryMap() : 
(II) RADEON(0):   mem_size         : 0x08000000
(II) RADEON(0):   MC_FB_LOCATION   : 0x87ff8000
(II) RADEON(0):   MC_AGP_LOCATION  : 0xffffffc0
(II) RADEON(0): Depth moves disabled by default
(II) RADEON(0): Allocating from a screen of 131072 kb
(II) RADEON(0): Will use 32 kb for hardware cursor 0 at offset 0x011d0000
(II) RADEON(0): Will use 32 kb for hardware cursor 1 at offset 0x011d4000
(II) RADEON(0): Will use 18240 kb for front buffer at offset 0x00000000
(II) RADEON(0): Will use 18240 kb for back buffer at offset 0x011d8000
(II) RADEON(0): Will use 18240 kb for depth buffer at offset 0x023a8000
(II) RADEON(0): Will use 37888 kb for textures at offset 0x03578000
(II) RADEON(0): Will use 38432 kb for X Server offscreen at offset 0x05a78000
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 11, (OK)
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 11, (OK)
drmOpenByBusid: Searching for BusID pci:0000:01:05.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 11, (OK)
drmOpenByBusid: drmOpenMinor returns 11
drmOpenByBusid: drmGetBusid reports pci:0000:01:05.0
(II) [drm] DRM interface version 1.3
(II) [drm] DRM open master succeeded.
(II) RADEON(0): [drm] Using the DRM lock SAREA also for drawables.
(II) RADEON(0): [drm] framebuffer handle = 0xc8000000
(II) RADEON(0): [drm] added 1 reserved context for kernel
(II) RADEON(0): X context handle = 0x1
(II) RADEON(0): [drm] installed DRM signal handler
(II) RADEON(0): [pci] 32768 kB allocated with handle 0x01406900
(II) RADEON(0): [pci] ring handle = 0x2b800000
(II) RADEON(0): [pci] Ring mapped at 0x7fbea39fd000
(II) RADEON(0): [pci] Ring contents 0x00000000
(II) RADEON(0): [pci] ring read ptr handle = 0x1b7ff000
(II) RADEON(0): [pci] Ring read ptr mapped at 0x7fbea39fc000
(II) RADEON(0): [pci] Ring read ptr contents 0x00000000
(II) RADEON(0): [pci] vertex/indirect buffers handle = 0x2b801000
(II) RADEON(0): [pci] Vertex/indirect buffers mapped at 0x7fbe96ebc000
(II) RADEON(0): [pci] Vertex/indirect buffers contents 0x00000000
(II) RADEON(0): [pci] GART texture map handle = 0x2b802000
(II) RADEON(0): [pci] GART Texture map mapped at 0x7fbe9523c000
(II) RADEON(0): [drm] register handle = 0x2fff9000
(II) RADEON(0): [dri] Visual configs initialized
(II) RADEON(0): RADEONRestoreMemMapRegisters() : 
(II) RADEON(0):   MC_FB_LOCATION   : 0x87ff8000 0x87ff8000
(II) RADEON(0):   MC_AGP_LOCATION  : 0xffffffc0
(==) RADEON(0): Backing store disabled
(II) RADEON(0): [DRI] installation complete
(II) RADEON(0): [drm] Added 32 65536 byte vertex/indirect buffers
(II) RADEON(0): [drm] Mapped 32 vertex/indirect buffers
(II) RADEON(0): [drm] dma control initialized, using IRQ 17
(II) RADEON(0): [drm] Initialized kernel GART heap manager, 29884416
(WW) RADEON(0): DRI init changed memory map, adjusting ...
(WW) RADEON(0):   MC_FB_LOCATION  was: 0x87ff8000 is: 0x87ff8000
(WW) RADEON(0):   MC_AGP_LOCATION was: 0xffffffc0 is: 0x89ff8800
(II) RADEON(0): RADEONRestoreMemMapRegisters() : 
(II) RADEON(0):   MC_FB_LOCATION   : 0x87ff8000 0x87ff8000
(II) RADEON(0):   MC_AGP_LOCATION  : 0x89ff8800
(II) RADEON(0): Direct rendering enabled
(II) RADEON(0): Render acceleration enabled for R300/R400/R500 type cards.
(II) RADEON(0): Setting EXA maxPitchBytes
(II) RADEON(0): num quad-pipes is 3
(II) EXA(0): Offscreen pixmap area of 39354368 bytes
(II) EXA(0): Driver registered support for the following operations:
(II)         Solid
(II)         Copy
(II)         Composite (RENDER acceleration)
(II)         UploadToScreen
(II)         DownloadFromScreen
(II) RADEON(0): Acceleration enabled
(==) RADEON(0): DPMS enabled
(==) RADEON(0): Silken mouse enabled
(II) RADEON(0): No video input capabilities detected and no information is provided - disabling multimedia i2c
(II) Loading sub module "theatre_detect"
(II) LoadModule: "theatre_detect"
(II) Loading /usr/lib/xorg/modules/multimedia/theatre_detect_drv.so
(II) Module theatre_detect: vendor="X.Org Foundation"
	compiled for 1.7.7, module version = 1.0.0
	ABI class: X.Org Video Driver, version 6.0
(II) RADEON(0): no multimedia table present, disabling Rage Theatre.
(II) RADEON(0): Set up overlay video
(II) RADEON(0): Set up textured video
disable TVDAC
disable LVDS
disable TV
disable LVDS
init memmap
init common
init crtc1
init pll1
restore memmap
(II) RADEON(0): RADEONRestoreMemMapRegisters() : 
(II) RADEON(0):   MC_FB_LOCATION   : 0x87ff8000 0x87ff8000
(II) RADEON(0):   MC_AGP_LOCATION  : 0x89ff8800
restore common
restore crtc1
restore pll1
set RMX
set LVDS
enable LVDS
disable TVDAC
disable TV
(II) RADEON(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(--) RandR disabled
(II) Initializing built-in extension Generic Event Extension
(II) Initializing built-in extension SHAPE
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension BIG-REQUESTS
(II) Initializing built-in extension SYNC
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-MISC
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
SELinux: Disabled on system, not enabling in X server
(II) AIGLX: Screen 0 is not DRI2 capable
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 12, (OK)
drmOpenByBusid: Searching for BusID pci:0000:01:05.0
drmOpenDevice: node name is /dev/dri/card0
drmOpenDevice: open result is 12, (OK)
drmOpenByBusid: drmOpenMinor returns 12
drmOpenByBusid: drmGetBusid reports pci:0000:01:05.0
(II) AIGLX: enabled GLX_MESA_copy_sub_buffer
(II) AIGLX: enabled GLX_SGI_make_current_read
(II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
(II) AIGLX: enabled GLX_texture_from_pixmap with driver support
(II) AIGLX: Loaded and initialized /usr/lib/dri/r300_dri.so
(II) GLX: Initialized DRI GL provider for screen 0
(II) RADEON(0): Setting screen physical size to 338 x 211
(II) config/udev: Adding input device Power Button (/dev/input/event5)
(**) Power Button: Applying InputClass "evdev keyboard catchall"
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 1.7.6.901, module version = 2.3.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event5"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device Sleep Button (/dev/input/event6)
(**) Sleep Button: Applying InputClass "evdev keyboard catchall"
(**) Sleep Button: always reports core events
(**) Sleep Button: Device: "/dev/input/event6"
(II) Sleep Button: Found keys
(II) Sleep Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device Video Bus (/dev/input/event8)
(**) Video Bus: Applying InputClass "evdev keyboard catchall"
(**) Video Bus: always reports core events
(**) Video Bus: Device: "/dev/input/event8"
(II) Video Bus: Found keys
(II) Video Bus: Configuring as keyboard
(II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device Power Button (/dev/input/event4)
(**) Power Button: Applying InputClass "evdev keyboard catchall"
(**) Power Button: always reports core events
(**) Power Button: Device: "/dev/input/event4"
(II) Power Button: Found keys
(II) Power Button: Configuring as keyboard
(II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device Lid Switch (/dev/input/event3)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device Logitech  USB WheelMouse      (/dev/input/event2)
(**) Logitech  USB WheelMouse     : Applying InputClass "evdev pointer catchall"
(**) Logitech  USB WheelMouse     : always reports core events
(**) Logitech  USB WheelMouse     : Device: "/dev/input/event2"
(II) Logitech  USB WheelMouse     : Found 3 mouse buttons
(II) Logitech  USB WheelMouse     : Found scroll wheel(s)
(II) Logitech  USB WheelMouse     : Found relative axes
(II) Logitech  USB WheelMouse     : Found x and y relative axes
(II) Logitech  USB WheelMouse     : Configuring as mouse
(**) Logitech  USB WheelMouse     : YAxisMapping: buttons 4 and 5
(**) Logitech  USB WheelMouse     : EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Logitech  USB WheelMouse     " (type: MOUSE)
(II) Logitech  USB WheelMouse     : initialized for relative axes.
(II) config/udev: Adding input device Logitech  USB WheelMouse      (/dev/input/mouse1)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event1)
(**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
(**) AT Translated Set 2 keyboard: always reports core events
(**) AT Translated Set 2 keyboard: Device: "/dev/input/event1"
(II) AT Translated Set 2 keyboard: Found keys
(II) AT Translated Set 2 keyboard: Configuring as keyboard
(II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event9)
(**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
(**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
(II) LoadModule: "synaptics"
(II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
(II) Module synaptics: vendor="X.Org Foundation"
	compiled for 1.7.6.901, module version = 1.2.2
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 7.0
(II) Synaptics touchpad driver version 1.2.2
(**) Option "Device" "/dev/input/event9"
(II) SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5472
(II) SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4448
(II) SynPS/2 Synaptics TouchPad: pressure range 0 - 255
(II) SynPS/2 Synaptics TouchPad: finger width range 0 - 0
(II) SynPS/2 Synaptics TouchPad: buttons: left right middle double triple
(--) SynPS/2 Synaptics TouchPad: touchpad found
(**) SynPS/2 Synaptics TouchPad: always reports core events
(II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD)
(**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
(**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 0
(**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
(**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse2)
(**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
(II) Synaptics touchpad driver version 1.2.2
SynPS/2 Synaptics TouchPad no synaptics event device found
(**) Option "Device" "/dev/input/mouse2"
Query no Synaptics: 6003C8
(--) SynPS/2 Synaptics TouchPad: no supported touchpad found
(EE) SynPS/2 Synaptics TouchPad Unable to query/initialize Synaptics hardware.
(EE) PreInit failed for input device "SynPS/2 Synaptics TouchPad"
(II) UnloadModule: "synaptics"
(II) config/udev: Adding input device PC Speaker (/dev/input/event7)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device Macintosh mouse button emulation (/dev/input/event0)
(**) Macintosh mouse button emulation: Applying InputClass "evdev pointer catchall"
(**) Macintosh mouse button emulation: always reports core events
(**) Macintosh mouse button emulation: Device: "/dev/input/event0"
(II) Macintosh mouse button emulation: Found 3 mouse buttons
(II) Macintosh mouse button emulation: Found relative axes
(II) Macintosh mouse button emulation: Found x and y relative axes
(II) Macintosh mouse button emulation: Configuring as mouse
(**) Macintosh mouse button emulation: YAxisMapping: buttons 4 and 5
(**) Macintosh mouse button emulation: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
(II) XINPUT: Adding extended input device "Macintosh mouse button emulation" (type: MOUSE)
(II) Macintosh mouse button emulation: initialized for relative axes.
(II) config/udev: Adding input device Macintosh mouse button emulation (/dev/input/mouse0)
(II) No input driver/identifier specified (ignoring)
(II) config/udev: Adding input device ACPI Virtual Keyboard Device (/dev/input/event10)
(**) ACPI Virtual Keyboard Device: Applying InputClass "evdev keyboard catchall"
(**) ACPI Virtual Keyboard Device: always reports core events
(**) ACPI Virtual Keyboard Device: Device: "/dev/input/event10"
(II) ACPI Virtual Keyboard Device: Found keys
(II) ACPI Virtual Keyboard Device: Configuring as keyboard
(II) XINPUT: Adding extended input device "ACPI Virtual Keyboard Device" (type: KEYBOARD)
(**) Option "xkb_rules" "evdev"
(**) Option "xkb_model" "pc104"
(**) Option "xkb_layout" "us"
(II) RADEON(0): Damage tracking initialized for page flipping
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
disable LVDS
init memmap
init common
init crtc1
init pll1
restore memmap
(II) RADEON(0): RADEONRestoreMemMapRegisters() : 
(II) RADEON(0):   MC_FB_LOCATION   : 0x87ff8000 0x87ff8000
(II) RADEON(0):   MC_AGP_LOCATION  : 0x89ff8800
restore common
restore crtc1
restore pll1
set RMX
set LVDS
enable LVDS
disable TVDAC
disable TV
disable LVDS
init memmap
init common
init crtc1
init pll1
restore memmap
(II) RADEON(0): RADEONRestoreMemMapRegisters() : 
(II) RADEON(0):   MC_FB_LOCATION   : 0x87ff8000 0x87ff8000
(II) RADEON(0):   MC_AGP_LOCATION  : 0x89ff8800
restore common
restore crtc1
restore pll1
set RMX
set LVDS
enable LVDS
disable TVDAC
disable TV
(II) AIGLX: Suspending AIGLX clients for VT switch
disable LVDS
(II) RADEON(0): RADEONRestoreMemMapRegisters() : 
(II) RADEON(0):   MC_FB_LOCATION   : 0x87ff8000 0x87ff8000
(II) RADEON(0):   MC_AGP_LOCATION  : 0x003f0000
finished PLL2
finished PLL1
Entering Restore TV
Restore TV PLL
Restore TVHV
Restore TV Restarts
Restore Timing Tables
Restore TV standard
Leaving Restore TV
(II) Open ACPI successful (/var/run/acpid.socket)
(II) AIGLX: Resuming AIGLX clients after VT switch
disable TVDAC
disable LVDS
disable TV
disable LVDS
init memmap
init common
init crtc1
init pll1
restore memmap
(II) RADEON(0): RADEONRestoreMemMapRegisters() : 
(II) RADEON(0):   MC_FB_LOCATION   : 0x87ff8000 0x87ff8000
(II) RADEON(0):   MC_AGP_LOCATION  : 0x89ff8800
restore common
restore crtc1
restore pll1
set RMX
set LVDS
enable LVDS
disable TVDAC
disable TV
(II) RADEON(0): [RESUME] Attempting to re-init Radeon hardware.
(II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Printing DDC gathered Modelines:
(II) RADEON(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 -hsync -vsync (49.3 kHz)
(II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
(II) RADEON(0): EDID data from the display on output: LVDS ----------------------
(II) RADEON(0): Manufacturer: CMO  Model: 1505  Serial#: 0
(II) RADEON(0): Year: 2004  Week: 40
(II) RADEON(0): EDID Version: 1.3
(II) RADEON(0): Digital Display Input
(II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
(II) RADEON(0): Gamma: 2.20
(II) RADEON(0): No DPMS capabilities specified
(II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
(II) RADEON(0): First detailed timing is preferred mode
(II) RADEON(0): redX: 0.585 redY: 0.355   greenX: 0.299 greenY: 0.584
(II) RADEON(0): blueX: 0.154 blueY: 0.135   whiteX: 0.313 whiteY: 0.329
(II) RADEON(0): Manufacturer's mask: 0
(II) RADEON(0): Supported detailed timing:
(II) RADEON(0): clock: 71.0 MHz   Image Size:  331 x 207 mm
(II) RADEON(0): h_active: 1280  h_sync: 1328  h_sync_end 1360 h_blank_end 1440 h_border: 0
(II) RADEON(0): v_active: 800  v_sync: 803  v_sync_end 809 v_blanking: 823 v_border: 0
(II) RADEON(0):  N154I1-L07
(II) RADEON(0):  CMO
(II) RADEON(0):  N154I1-L07
(II) RADEON(0): EDID (in hex):
(II) RADEON(0): 	00ffffffffffff000daf051500000000
(II) RADEON(0): 	280e0103802115780acaa5955b4c9527
(II) RADEON(0): 	22505400000001010101010101010101
(II) RADEON(0): 	010101010101bc1b00a0502017303020
(II) RADEON(0): 	36004bcf10000018000000fe004e3135
(II) RADEON(0): 	3449312d4c30370a2020000000fe0043
(II) RADEON(0): 	4d4f0a202020202020202020000000fe
(II) RADEON(0): 	004e31353449312d4c30370a20200070
(II) RADEON(0): EDID vendor "CMO", prod id 5381
(II) RADEON(0): Output: S-video, Detected Monitor Type: 0
(--) SynPS/2 Synaptics TouchPad: touchpad found
(II) Power Button: Device reopened after 1 attempts.
(II) Sleep Button: Device reopened after 1 attempts.
(II) Video Bus: Device reopened after 1 attempts.
(II) Power Button: Device reopened after 1 attempts.
(II) Logitech  USB WheelMouse     : Device reopened after 1 attempts.
(II) AT Translated Set 2 keyboard: Device reopened after 1 attempts.
(II) Macintosh mouse button emulation: Device reopened after 1 attempts.
(II) ACPI Virtual Keyboard Device: Device reopened after 1 attempts.

udev information:
P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input5/event5
N: input/event5
S: char/13:69
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input5/event5
E: SUBSYSTEM=input
E: DEVNAME=input/event5
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=69
E: DEVLINKS=/dev/char/13:69
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXSLPBN:00/input/input6/event6
N: input/event6
S: char/13:70
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSLPBN:00/input/input6/event6
E: SUBSYSTEM=input
E: DEVNAME=input/event6
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=70
E: DEVLINKS=/dev/char/13:70
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:0e/LNXVIDEO:00/input/input8/event8
N: input/event8
S: char/13:72
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:0e/LNXVIDEO:00/input/input8/event8
E: SUBSYSTEM=input
E: DEVNAME=input/event8
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=72
E: DEVLINKS=/dev/char/13:72
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input4/event4
N: input/event4
S: char/13:68
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input4/event4
E: SUBSYSTEM=input
E: DEVNAME=input/event4
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=68
E: DEVLINKS=/dev/char/13:68
E: DMI_VENDOR=Hewlett-Packard

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input3/event3
N: input/event3
S: char/13:67
E: UDEV_LOG=3
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input3/event3
E: SUBSYSTEM=input
E: DEVNAME=input/event3
E: ID_INPUT=1
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=67
E: DEVLINKS=/dev/char/13:67

P: /devices/pci0000:00/0000:00:13.1/usb3/3-2/3-2:1.0/input/input2/event2
N: input/event2
S: char/13:66
S: input/by-id/usb-Logitech_USB_WheelMouse-event-mouse
S: input/by-path/pci-0000:00:13.1-usb-0:2:1.0-event-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:13.1/usb3/3-2/3-2:1.0/input/input2/event2
E: SUBSYSTEM=input
E: DEVNAME=input/event2
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech\x20
E: ID_VENDOR_ID=062a
E: ID_MODEL=USB_WheelMouse
E: ID_MODEL_ENC=USB\x20WheelMouse\x20\x20\x20\x20\x20
E: ID_MODEL_ID=0252
E: ID_REVISION=0000
E: ID_SERIAL=Logitech_USB_WheelMouse
E: ID_TYPE=hid
E: ID_BUS=usb
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_USB_DRIVER=usbhid
E: ID_PATH=pci-0000:00:13.1-usb-0:2:1.0
E: MAJOR=13
E: MINOR=66
E: DEVLINKS=/dev/char/13:66 /dev/input/by-id/usb-Logitech_USB_WheelMouse-event-mouse /dev/input/by-path/pci-0000:00:13.1-usb-0:2:1.0-event-mouse

P: /devices/pci0000:00/0000:00:13.1/usb3/3-2/3-2:1.0/input/input2/mouse1
N: input/mouse1
S: char/13:33
S: input/by-id/usb-Logitech_USB_WheelMouse-mouse
S: input/by-path/pci-0000:00:13.1-usb-0:2:1.0-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/pci0000:00/0000:00:13.1/usb3/3-2/3-2:1.0/input/input2/mouse1
E: SUBSYSTEM=input
E: DEVNAME=input/mouse1
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_VENDOR=Logitech
E: ID_VENDOR_ENC=Logitech\x20
E: ID_VENDOR_ID=062a
E: ID_MODEL=USB_WheelMouse
E: ID_MODEL_ENC=USB\x20WheelMouse\x20\x20\x20\x20\x20
E: ID_MODEL_ID=0252
E: ID_REVISION=0000
E: ID_SERIAL=Logitech_USB_WheelMouse
E: ID_TYPE=hid
E: ID_BUS=usb
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_USB_DRIVER=usbhid
E: ID_PATH=pci-0000:00:13.1-usb-0:2:1.0
E: MAJOR=13
E: MINOR=33
E: DEVLINKS=/dev/char/13:33 /dev/input/by-id/usb-Logitech_USB_WheelMouse-mouse /dev/input/by-path/pci-0000:00:13.1-usb-0:2:1.0-mouse

P: /devices/platform/i8042/serio0/input/input1/event1
N: input/event1
S: char/13:65
S: input/by-path/platform-i8042-serio-0-event-kbd
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio0/input/input1/event1
E: SUBSYSTEM=input
E: DEVNAME=input/event1
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-0
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=65
E: DEVLINKS=/dev/char/13:65 /dev/input/by-path/platform-i8042-serio-0-event-kbd
E: DMI_VENDOR=Hewlett-Packard

P: /devices/platform/i8042/serio4/input/input9/event9
N: input/event9
S: char/13:73
S: input/by-path/platform-i8042-serio-4-event-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio4/input/input9/event9
E: SUBSYSTEM=input
E: DEVNAME=input/event9
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-4
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=73
E: DEVLINKS=/dev/char/13:73 /dev/input/by-path/platform-i8042-serio-4-event-mouse

P: /devices/platform/i8042/serio4/input/input9/mouse2
N: input/mouse2
S: char/13:34
S: input/by-path/platform-i8042-serio-4-mouse
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/i8042/serio4/input/input9/mouse2
E: SUBSYSTEM=input
E: DEVNAME=input/mouse2
E: ID_INPUT=1
E: ID_INPUT_TOUCHPAD=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-i8042-serio-4
E: MAJOR=13
E: MINOR=34
E: DEVLINKS=/dev/char/13:34 /dev/input/by-path/platform-i8042-serio-4-mouse

P: /devices/platform/pcspkr/input/input7/event7
N: input/event7
S: char/13:71
S: input/by-path/platform-pcspkr-event-spkr
E: UDEV_LOG=3
E: DEVPATH=/devices/platform/pcspkr/input/input7/event7
E: SUBSYSTEM=input
E: DEVNAME=input/event7
E: ID_INPUT=1
E: ID_SERIAL=noserial
E: ID_PATH=platform-pcspkr
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=71
E: DEVLINKS=/dev/char/13:71 /dev/input/by-path/platform-pcspkr-event-spkr

P: /devices/virtual/input/input0/event0
N: input/event0
S: char/13:64
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input0/event0
E: SUBSYSTEM=input
E: DEVNAME=input/event0
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_SERIAL=noserial
E: DMI_VENDOR=Hewlett-Packard
E: MAJOR=13
E: MINOR=64
E: DEVLINKS=/dev/char/13:64

P: /devices/virtual/input/input0/mouse0
N: input/mouse0
S: char/13:32
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input0/mouse0
E: SUBSYSTEM=input
E: DEVNAME=input/mouse0
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_SERIAL=noserial
E: MAJOR=13
E: MINOR=32
E: DEVLINKS=/dev/char/13:32

P: /devices/virtual/input/input10/event10
N: input/event10
S: char/13:74
E: UDEV_LOG=3
E: DEVPATH=/devices/virtual/input/input10/event10
E: SUBSYSTEM=input
E: DEVNAME=input/event10
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_SERIAL=noserial
E: XKBMODEL=pc104
E: XKBLAYOUT=us
E: MAJOR=13
E: MINOR=74
E: DEVLINKS=/dev/char/13:74
E: DMI_VENDOR=Hewlett-Packard

DRM Information from dmesg:
[    0.000000] No AGP bridge found
[    0.131859] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
[    0.411223] Linux agpgart interface v0.103
[    5.915095] [drm] Initialized drm 1.1.0 20060810
[    6.234941] [drm] Initialized radeon 1.32.0 20080528 for 0000:01:05.0 on minor 0
[   26.685590] [drm] Setting GART location based on new memory map
[   26.686137] [drm] Loading R300 Microcode
[   26.730256] [drm] Num pipes: 3
[   26.730263] [drm] writeback test succeeded in 1 usecs
[  286.778551] [drm] Num pipes: 3
[  402.387830] [drm] Num pipes: 3
[  482.757334] [drm] Num pipes: 3
[  488.536886] [drm] Num pipes: 3


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xserver-xorg-video-radeon depends on:
ii  libc6                         2.11.2-2   Embedded GNU C Library: Shared lib
ii  libdrm-radeon1                2.4.18-6   Userspace interface to radeon-spec
ii  libdrm2                       2.4.18-6   Userspace interface to kernel DRM 
ii  libpciaccess0                 0.11.0-2   Generic PCI access library for X
ii  libpixman-1-0                 0.16.4-1   pixel-manipulation library for X a
ii  libudev0                      158-1      libudev shared library
ii  xserver-xorg-core [xorg-video 2:1.7.7-2  Xorg X server - core server

xserver-xorg-video-radeon recommends no packages.

Versions of packages xserver-xorg-video-radeon suggests:
ii  firmware-linux                0.26       Binary firmware for various driver

-- Configuration Files:
/etc/modprobe.d/radeon-kms.conf changed [not included]

-- no debconf information




Bug 583968 cloned as bugs 588601, 588602. Request was from Andres Cimmarusti <acimmarusti@gmail.com> to control@bugs.debian.org. (Sat, 10 Jul 2010 05:45:02 GMT) Full text and rfc822 format available.

Merged 583968 588601. Request was from Andres Cimmarusti <acimmarusti@gmail.com> to control@bugs.debian.org. (Thu, 22 Jul 2010 05:09:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'xserver-xorg-video-radeon' to 'linux-source-2.6.32'. Request was from Andres Cimmarusti <acimmarusti@gmail.com> to control@bugs.debian.org. (Thu, 22 Jul 2010 05:21:04 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xserver-xorg-video-ati/1:6.13.0-2 and xserver-xorg-video-ati/1:6.13.1-1. Request was from Andres Cimmarusti <acimmarusti@gmail.com> to control@bugs.debian.org. (Thu, 22 Jul 2010 05:21:06 GMT) Full text and rfc822 format available.

Removed tag(s) squeeze. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 22 Jul 2010 08:36:02 GMT) Full text and rfc822 format available.

Bug reassigned from package 'linux-source-2.6.32' to 'linux-2.6'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 22 Jul 2010 08:36:04 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.32-14. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 22 Jul 2010 08:36:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583968; Package linux-2.6. (Thu, 22 Jul 2010 11:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 22 Jul 2010 11:57:10 GMT) Full text and rfc822 format available.

Message #29 received at 583968@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Andres Cimmarusti <acimmarusti@gmail.com>, 583968@bugs.debian.org
Subject: Re: Bug#583968: xserver-xorg-video-radeon: xpress 200m 5955 => resume from suspend fails with KMS enabled
Date: Thu, 22 Jul 2010 12:53:03 +0100
[Message part 1 (text/plain, inline)]
tag 583968 patch
kthxbye

On Mon, May 31, 2010 at 17:15:41 -0400, Andres Cimmarusti wrote:

> When I try suspending using KMS my computer (an HP Pavilion dv5035nr laptop)
> does not resume. Furthermore I've tried logging into it remotely to obtain a
> backtrace from X with no success (following this procedure:
> http://ubuntuforums.org/showthread.php?t=1228332). I'm letting NetworkManager
> handle my network interfaces, however, I also tried using dhcp directly in the
> /etc/network/interfaces file.
> 
> Unfortunately as soon as the resuming process starts (and fails) I am unable to
> establish a connection the laptop (wired or wireless). On top of this, upon
> hard reboot I have no network connectivity (if managed by network manager):
> http://mail.gnome.org/archives/networkmanager-list/2010-March/msg00123.html
> The workaround for the last bit has been to erase the stale file and reboot.
> 
> When using UMS the resume process happens perfectly.
> I don't know how else to get a backtrace. The laptop screen is completely blank
> so I can't switch to another session.
> I've marked this bug as important because suspend/hibernate are almost
> essential features in a laptop.
> 
Patch seems to be
http://article.gmane.org/gmane.comp.video.dri.devel/48108

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 22 Jul 2010 11:57:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#583968; Package linux-2.6. (Sat, 16 Oct 2010 18:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Cimmarusti <acimmarusti@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 16 Oct 2010 18:00:06 GMT) Full text and rfc822 format available.

Message #36 received at 583968@bugs.debian.org (full text, mbox):

From: Andres Cimmarusti <acimmarusti@gmail.com>
To: Julien Cristau <jcristau@debian.org>
Cc: 583968@bugs.debian.org
Subject: Re: Bug#583968: xserver-xorg-video-radeon: xpress 200m 5955 => resume from suspend fails with KMS enabled
Date: Sat, 16 Oct 2010 13:57:24 -0400
> Patch seems to be
> http://article.gmane.org/gmane.comp.video.dri.devel/48108

Yes this patch works. It's been applied upstream since version 2.6.35.
Could this be backported to squeeze's kernel?
I have been using the patch on vanilla kernels 2.6.32, 2.6.33, 2.6.34
and 2.6.35 successfully.

Thanks

Andres




Added tag(s) fixed-upstream. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 16 Oct 2010 18:57:10 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions 2.6.35~rc6-1~experimental.1. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 16 Oct 2010 18:57:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 17 Oct 2010 00:00:03 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Tue, 19 Oct 2010 23:18:05 GMT) Full text and rfc822 format available.

Notification sent to Andres Cimmarusti <acimmarusti@gmail.com>:
Bug acknowledged by developer. (Tue, 19 Oct 2010 23:18:05 GMT) Full text and rfc822 format available.

Message #47 received at 583968-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 583968-close@bugs.debian.org
Subject: Bug#583968: fixed in linux-2.6 2.6.32-26
Date: Tue, 19 Oct 2010 23:14:30 +0000
Source: linux-2.6
Source-Version: 2.6.32-26

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-26_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-26_all.deb
linux-2.6_2.6.32-26.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-26.diff.gz
linux-2.6_2.6.32-26.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-26.dsc
linux-base_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-26_all.deb
linux-doc-2.6.32_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-26_all.deb
linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb
linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
linux-image-2.6.32-5-486_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-486_2.6.32-26_i386.deb
linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
linux-image-2.6.32-5-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686_2.6.32-26_i386.deb
linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
linux-libc-dev_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-26_i386.deb
linux-manual-2.6.32_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-26_all.deb
linux-patch-debian-2.6.32_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-26_all.deb
linux-source-2.6.32_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-26_all.deb
linux-support-2.6.32-5_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-26_all.deb
linux-tools-2.6.32_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-tools-2.6.32_2.6.32-26_i386.deb
xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 583968@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Oct 2010 07:50:55 -0600
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: source all i386
Version: 2.6.32-26
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Closes: 488566 583968 596772 600155 600299 600305 600384 600423
Changes: 
 linux-2.6 (2.6.32-26) unstable; urgency=high
 .
   [ Ian Campbell ]
   * xen: fix PVHVM hang at boot when Xen does not support vector callbacks.
   * xen: fix race between PV drivers and xenstore initialisation which caused
     breakage in drivers for both regular PV and PVHVM guests.
 .
   [ maximilian attems ]
   * [openvz] Enable ioprio. (closes: #596772)
     Thanks Daniel Hahler <debian-bugs@thequod.de>
 .
   [ Ben Hutchings ]
   * [x86] radeon: Add quirks to make HP nx6125 and dv5000 laptops resume
     (Closes: #583968)
   * dm-crypt: Add 'plain64' IV; this avoids watermarking attacks that are
     possible with 'plain' IV on devices larger than 2TB (Closes: #600384)
   * [x86] ahci,ata_generic: let ata_generic handle new MBP w/ MCP89
     (Closes: #600305)
   * debian/.../patches.py: Open files as needed, rather than all at once
     (Closes: #600423)
   * [openvz] printk: Handle global log buffer reallocation (Closes: #600299)
   * debian/bin/test-patches: Restrict patches to featureset when building
     with a featureset (thanks to Tim Small)
   * sata_via: Delay on vt6420 when starting ATAPI DMA write (Closes: #488566)
   * r6040: Fix various bugs in r6040_multicast_list() (Closes: #600155)
 .
   [ dann frazier ]
   * Force enable DMA on MBP w/ MCP 7,1
   * RDS sockets: remove unsafe kmap_atomic optimization (CVE-2010-3904)
   * v4l: disable dangerous buggy compat function (CVE-2010-2963)
Checksums-Sha1: 
 5edad5d2acf06cd8066825232c4f3f54a8f9f1d7 6337 linux-2.6_2.6.32-26.dsc
 b3eb16a4b9998b236996149581b8cab81b118748 13275931 linux-2.6_2.6.32-26.diff.gz
 6b3abd6bab3b75f90ec285c404f89f30499296c4 6045406 linux-doc-2.6.32_2.6.32-26_all.deb
 da76081934a61fc41d29efd682563aa3e761f1b0 2722362 linux-manual-2.6.32_2.6.32-26_all.deb
 0d2effd9ad041e62325a18ad436f4c5f11d0d751 6839588 linux-patch-debian-2.6.32_2.6.32-26_all.deb
 cdcf136f57a2af456440bf64c2f110c06aa2b7ed 64810666 linux-source-2.6.32_2.6.32-26_all.deb
 398ba55397b45dd4df1a7bc3ce691d0bce68ac94 152378 linux-support-2.6.32-5_2.6.32-26_all.deb
 f07466fa327a838afd998ae18e0ad86d7c9a3010 140568 firmware-linux-free_2.6.32-26_all.deb
 0f56e608787b5686eb61aeffe6b7bc906bbabeb5 159232 linux-base_2.6.32-26_all.deb
 ffa1a829a2ec5bdb6b120d30313f03996fd6100f 27169244 linux-image-2.6.32-5-486_2.6.32-26_i386.deb
 808b69f232a585f98678b680ad69bf0acd73cc8b 484478 linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
 fbb967d67485bbbe5b87d4a47a13a92f3e5973e3 27309928 linux-image-2.6.32-5-686_2.6.32-26_i386.deb
 cb9c798b1c077391c6838ea295c19ded543277ee 485670 linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
 846abc030b5807e6c879a1e37c9063176ce0ceed 27508462 linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 1d0723a166f4d5dfd6066bf4fb406b68f8988a1e 414325838 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
 425ce774051a68a609161507d03478b93fb1d6a3 524294 linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 b36e21c55aa79fdf5b4c0ef690e1838cf5e5b4a2 28389786 linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
 dd966a1b10bed7d8f63081174bd9488dc71199b6 480010 linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
 aa06a3fe6d7d48bfa8571d94d0e81d7dce844ea0 3883680 linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
 1a3475f7920e6c1d4d820c124e1a2bcaf39e2fe1 27646796 linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 58cd9f19ab395c47e10465852442bd8627f2e228 489151746 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
 e0d97c9fe1a54d77ae5511a909887482e2652d4e 549068 linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 ad4f7c0013e1f9410afb6ace4234349b7788c5c9 3935222 linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
 f46617dd156fed9f6976ec2e0023b4f8add415df 135786 linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
 790bc68278d2e473ae38a91b41e70d22afe83123 135834 linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
 77349581fe43af4ba142d67c17f4d0a715703e43 832618 linux-libc-dev_2.6.32-26_i386.deb
 87057ab009cfdbbb24d5e9cc7df704bad19ee9c4 284716 linux-tools-2.6.32_2.6.32-26_i386.deb
 8b02cf1f8f51867bf3e33537edc5ad6f652fb130 27365434 linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 bcc2a7a7fbb449ec17ffa882b91894a21d8263f1 486238 linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 e0ce7363cb63ba571295e4376957cdf008ce4e39 27560804 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 3e46bee61281e27233ac750f384562d4aeee577a 424583616 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
 4920da1208af34c5f2bd6d2306cdc8e00d02b248 526982 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 b011d392032281a16a1eed42bc2930fb3bdf2ede 3916466 linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
 844af7601909a8e5dda85ad6a12282c02ab2f1cd 27594968 linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
 22497dfc743167aa59ae3a5cfc7ced44205712a3 417133952 linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
 72cf6b0aa61208f6576498005b4f71209957ee9c 527064 linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
 cc835b7b2f42c8e2f989b257f1c073789aab2a5e 135778 xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb
 bc86b56c4f7898cfb12bf3aa02939b26a7cde6ec 3900994 linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb
Checksums-Sha256: 
 4ede7152211afda5fc438ab58aac70a4880100f8772d10ecb1d1ade8445dd840 6337 linux-2.6_2.6.32-26.dsc
 d0367924e39e5612d7382e36ac57df1a4410ceb59cedce16a0a863eae065ec06 13275931 linux-2.6_2.6.32-26.diff.gz
 d3e6590b6bc728ac29beaa88007f7ed48c0647ad5abd3e946d2f87c078ae22f2 6045406 linux-doc-2.6.32_2.6.32-26_all.deb
 ec84d2e463ddfac9300c908730c4799ec90d2410a4caee5e9db8f2222fe42c61 2722362 linux-manual-2.6.32_2.6.32-26_all.deb
 1aad04353a26d69b34ed0598485b9c9460e7e451aaa04ce792f48dabbe6e4a09 6839588 linux-patch-debian-2.6.32_2.6.32-26_all.deb
 1f2ebc5b8803c5f75de32d01c448940ec5afbc1f18e3c45832b1fb923c6f733b 64810666 linux-source-2.6.32_2.6.32-26_all.deb
 951f96b9269427b55e6d8985037d3f3e44e342e9684f00917524d335a207497c 152378 linux-support-2.6.32-5_2.6.32-26_all.deb
 718586fb47aad98b8674c2610605a6a19586ad4e1e6da90f7afe7daa68200212 140568 firmware-linux-free_2.6.32-26_all.deb
 517456c10a6a2e5864e4e5e660d870f2d4ded98d548da1652fddd946c9956054 159232 linux-base_2.6.32-26_all.deb
 52cfaa60bc6ce428cfaa960be38d150b8714feb9efcc499f72401bfe615513e7 27169244 linux-image-2.6.32-5-486_2.6.32-26_i386.deb
 fd7eb9f4a15c4321bc6c4890610a03e766b3b95889f21521f944d41dbc1dae52 484478 linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
 c7da325d9f3ad0eb80524a5dd2ccb422ca6a2f3025b2c801e532667f92c2f81d 27309928 linux-image-2.6.32-5-686_2.6.32-26_i386.deb
 3fb4a23521641fd3a0f940649984b2f92447e81d8b3bf6ed3018c58fe60cbde5 485670 linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
 2f0bdd149fc8de9eaf5b6e5825f135b109e81526dffd69d9a9c33522d1bcec3b 27508462 linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 515ba4ca5af5bf8ea8940ff5732a392bc0b7aabc606242e4bb4a220b8dc872aa 414325838 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
 7ef84e8a522c0201609b2322c72d01929f861346c5858168e23709121baf8a80 524294 linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 2566ad8a1daf16007ec3ff06563f253b97d08f7b59590709676eec2c1bec6367 28389786 linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
 ee25110e14515fa5b43741bf1b7b5d6def27e86cd89663bd759580bdf394887d 480010 linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
 cb3dd6c37b7cdc9e2186ded9699691dc737961bef6c47ef1213d6e54f1b4a6c6 3883680 linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
 c00c666e6b812e5194c915e48f28f41398dd3e9c210002083346f719b3f19b2b 27646796 linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 1d2c00f5c6b2c6da35f9c7b630cb04d728a73dd1ac90ad4adfc882e1b6aac1b6 489151746 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
 5e817c0f8928089a25e2f2bc3a61f00e6b32a387d3219cb7a6b82f8773a4312b 549068 linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 801ce48da4f8824cf0576a41ccbc0b986340e72cb36419190e1d7003a1be7cd4 3935222 linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
 b759467ee28b4f133f3c206c0e0efdc6ebc0b4569b0e6a297cd67274905f288c 135786 linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
 7ec9029dae5a7709912afd6d74772ba88d115731b68eabdd0d538c89f131296c 135834 linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
 464b16a4a682edc9e203a02ffbad207ea5ba5b32bdcfe73eeb508ddbac1a297d 832618 linux-libc-dev_2.6.32-26_i386.deb
 66bbde5cdfed54e2ca9dd9cbd16e97468d4828f7a9b994485f2081963cbeb9cc 284716 linux-tools-2.6.32_2.6.32-26_i386.deb
 29a6eeb3359decf8d4c123118e51e684ceead0b2d0a7e2205ba37a290198c9dc 27365434 linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 944de3b029a69382eb823ab8ecfb1a22184290286af8121c86b72c689380b1ca 486238 linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 c5a7ee56a7d46b76ddb54721ad8e10dbcc3a2b65ef8d4e7fd5cdc998eba3a635 27560804 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 264e7ea533ddf44a7deff52af810920a28e297d16d7cdffa43de20a3e32088bf 424583616 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
 ec55a2e5a15f86b0e7603d092431407cd5f94cf004056e4b07d495074938367a 526982 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 9aab2b3617389cdeb2ce76c7a99c83e0995b21a2460635ef0b682b033980e6a0 3916466 linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
 b7ceb95d32e5027ad71f0927495918063df53bd3c774abcc27653a08dae81700 27594968 linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
 2711cd83f5a5456994aa892c9eda6534ff8640128e94f7de0cca4f680a7dbb94 417133952 linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
 c083d479e502007bd3cc3176c5d6620b912c2d05ecd7a9cd7dc9fe565fb32544 527064 linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
 d5fbf0f7465b3f9d3cd6fb75874cd3183adc263e0ef787198615de787df5a1a5 135778 xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb
 ad767e455c0872dff4dd80658df8a4808808ddfc7ff3e5c8e9005d9d784f3410 3900994 linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb
Files: 
 b13b245510baecbdb80affbcdaace5de 6337 kernel optional linux-2.6_2.6.32-26.dsc
 3b854badb89784d13b4a46843d9bdaf4 13275931 kernel optional linux-2.6_2.6.32-26.diff.gz
 0865e4ef4adaa82ac1c9671d68b3f97d 6045406 doc optional linux-doc-2.6.32_2.6.32-26_all.deb
 fd1541d05bce80400ef506a7106084f9 2722362 doc optional linux-manual-2.6.32_2.6.32-26_all.deb
 04f2f5133aa8293653d40cf1a912e347 6839588 kernel optional linux-patch-debian-2.6.32_2.6.32-26_all.deb
 bd42bf22a88e8263506d11c059a927e6 64810666 kernel optional linux-source-2.6.32_2.6.32-26_all.deb
 0c23576c68c3c247777ef6c69564196b 152378 devel optional linux-support-2.6.32-5_2.6.32-26_all.deb
 4b1fa1e2b6652ac9a21f874e9e4bf606 140568 kernel optional firmware-linux-free_2.6.32-26_all.deb
 da2f6a1506f8d2d110ab9f6d186d4d6d 159232 kernel optional linux-base_2.6.32-26_all.deb
 3ce035be3873d5208d31103f4182db7a 27169244 kernel optional linux-image-2.6.32-5-486_2.6.32-26_i386.deb
 75ea5acd98fe99dae4f4bad19e970ffc 484478 kernel optional linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
 0c99f0cc60d6f061d60a9cf75dfccc03 27309928 kernel optional linux-image-2.6.32-5-686_2.6.32-26_i386.deb
 e190adf2c2651768af5069e60ebbfafa 485670 kernel optional linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
 504dd669ab6daade869f9467551a8501 27508462 kernel optional linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 46431f366bb3db75cb4f6544b5c768aa 414325838 debug extra linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
 2ecae78e85252084c58aa6a0514b4f48 524294 kernel optional linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 1ea2f1a4db1418246eb3ff70c25e5e79 28389786 kernel optional linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
 04ceb54a2e5d9305d74335c62efaa255 480010 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
 c254df33218c8379a702d798e7d92447 3883680 kernel optional linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
 6650a1893d6786474ea6a5efb3b0c12a 27646796 kernel optional linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 85619fccf608c38088448b460484d616 489151746 debug extra linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
 c06f835f255ef9cb41a93c95008d3f5c 549068 kernel optional linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 7922a7729b61fc3ac17d88de8ab66645 3935222 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
 48cd5d0bf0b0c21a89cafef07d296a38 135786 kernel optional linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
 5c5d988e22a54ac8e449f2670446474e 135834 kernel optional linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
 ef3386fa130d934abc8a7baec59e0b01 832618 devel optional linux-libc-dev_2.6.32-26_i386.deb
 2607f1639f2c60acd6d192071b97de97 284716 kernel optional linux-tools-2.6.32_2.6.32-26_i386.deb
 303b8d7ffa6e4ec1979609ea8c3be25a 27365434 kernel optional linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 3092825711c6df862bd148e17970a921 486238 kernel optional linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 1d5c7c9237455c5c8fcfdebac6d8b4f0 27560804 kernel optional linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 cd93a791a78a2334ddaff86dffb403d8 424583616 debug extra linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
 00b8dae2b6f683ab3f6bdff2b2a36104 526982 kernel optional linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 3a1b7f91aaa66553f895433d835b80ad 3916466 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
 715c79a8d900cd6a042a3188c1dcd8e9 27594968 kernel optional linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
 aef8edbfc4a7720c54e2fbd4fb36a60d 417133952 debug extra linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
 6e414e99d0fd1b2721f0fde492e736db 527064 kernel optional linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
 79b90ba56d9287325f4124135c5473d2 135778 kernel optional xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb
 f3325074405653aea332c0d51b33d0c7 3900994 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAky98YwACgkQhuANDBmkLRkGTACfe8z2lGjI1UkWnZ+wdq/DFq7G
3gwAnR+yfHSzxp+3VR8oo+fmQCvIUqky
=/5om
-----END PGP SIGNATURE-----





Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Tue, 19 Oct 2010 23:18:06 GMT) Full text and rfc822 format available.

Notification sent to Andres Cimmarusti <acimmarusti@gmail.com>:
Bug acknowledged by developer. (Tue, 19 Oct 2010 23:18:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:30:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:54:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.